# Package Information for pkg-config

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include
# extra variables
multithread=yes
libs32=-L/usr/pkg/lib -lregina      
libs64=-L/usr/pkg/lib -lregina      
addons=/usr/pkg/lib/regina-rexx/addons

Name: Regina REXX Interpreter
Description: An ANSI compliant REXX interpreter for multiple platforms.
URL: http://regina-rexx.sf.net
Version: 3.9.5
Libs: -L/usr/pkg/lib -lregina      
Cflags: -I${prefix}/include
